﻿/* ====== layout ====== */
header {
  width: 100%;

}
#page_top {
  width: 100%;
  height: 42px;
}
#footer {
  width: 100%;
  background-color: #f6f9fa;
}

/* ====== public module ====== */
/* 主体内容 >> 左侧 */
.mainCont,
.weekCont {
  margin-top: 10px;
}
.pic-list {
  width: 700px;
}
.main-side {
  width: 360px;
}
.pic-list__title {
  position: relative;
  width: 100%;
  height: 64px;
}
.pic-list__title .icon {
  display: inline-block;
  width: 46px;
  height: 64px;
  background: url(../images/page_icons.png) no-repeat;
}
.pic-list__title h2 {
  display: inline-block;
  line-height: 64px;
  font-size: 24px;
  vertical-align: top;
}
.pic-list__wrapper {
  margin-right: -20px;
}
.pic-list__wrapper .item {
  float: left;
  width: 160px;
  margin: 0 20px 20px 0;
}
.pic-list__wrapper .img-link {
  overflow: hidden;
  position: relative;
  width: 160px;
  height: 100px;
  border-radius: 4px;
}
.pic-list__wrapper .img-link img {
  width: 100%;
}
.pic-list__wrapper .img-link .mask {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.2);
}
.pic-list__wrapper .img-link .time {
  right: 0;
  bottom: 0;
  line-height: 20px;
  margin: 0 5px;
  color: #fff;
}

.pic-list__wrapper .item:hover .img-link .mask,
.pic-list__wrapper .item:hover .img-link .time {
  display: block;
}
.pic-list__wrapper .item:hover .img-info a {
  color: #00a1d6;
}
.pic-list__wrapper .img-info {
  overflow: hidden;
  height: 48px;
}
.pic-list__wrapper .img-info a {
  overflow: hidden;
  height: 20px;
  margin-top: 6px;
  line-height: 20px;

  transition: height .3s;
}
.pic-list__wrapper .item:hover .img-info a {
  height: 38px;
}
.pic-list__wrapper .img-info .btm {
  margin-top: 7px;
  color: #99a2aa;
}
.pic-list__wrapper .img-info .user {
  float: left;
  width: 85px;
}
.pic-list__wrapper .img-info .user i,
.pic-list__wrapper .img-info .online i {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-right: 4px;
  vertical-align: top;
}
.pic-list__wrapper .img-info .user i {
  background-image: url(../images/page_icons.png);
  background-repeat: no-repeat;
  background-position: -282px -154px;
}
.pic-list__wrapper .img-info .online {
  float: left;
}
.pic-list__wrapper .img-info .online i {
  background: url(../images/live_online.png) no-repeat;
}
.main-gg {
  display: block;
  width: 100%;
  height: 80px;
  margin-top: 20px;
}
.main-gg img {
  width: 100%;
  height: 100%;
  border-radius: 4px;
}
.more-wrap {
  float: right;
  padding-top: 20px;
}
.more-wrap .dynamic,
.more-wrap .more {
  float: left;
  height: 22px;
  line-height: 22px;
  border: 1px solid #ccd0d7;
  border-radius: 4px;
}
.more-wrap .dynamic:hover,
.more-wrap .more:hover {
  color: #333;
  background-color: #ccd0d7;
}
.more-wrap .dynamic {
  width: 106px;
  margin-right: 10px;
}
.more-wrap .more {
  width: 52px;
  text-align: right;
}
.more-wrap .dynamic i,
.more-wrap .more i {
  display: inline-block;
  height: 22px;
  background: url(../images/page_icons.png) no-repeat;
  vertical-align: top;
}
.more-wrap .dynamic i {
  width: 28px;
  background-position: -465px -84px;
}
.more-wrap .more i {
  width: 20px;
  background-position: -473px -213px;
}
.pic-list__title .tab-title {
  display: inline-block;
  float: none;
  vertical-align: top;
}
.pic-list__title .tab-title a {
  margin-left: 24px;
}
.main-link {
  position: absolute;
  left: 274px;
  top: 18px;
  height: 26px;
  line-height: 26px;
  color: #6d757a;
}
.main-link:hover {
  color: #00a1d6;
}
.main-link i {
  display: inline-block;
  width: 22px;
  height: 26px;
  background: url(../images/page_icons.png) no-repeat -665px -1107px;
  vertical-align: top;
}

.pic-list .tab-cont__cur {
  display: block;
}
/* 主体内容 >> 右侧 */
.main-side__title {
  height: 64px;
}
.main-side__title .rank-t {
  float: left;
  padding-top: 22px;
  padding-right: 6px;
  font-size: 18px;
}
.main-side__title .rank-t h3 {}
.main-side__cont {
  position: relative;
  overflow: hidden;
}
.main-side__cont .tab-cont {
  overflow: hidden;
  width: 200%;
  /*margin-left: -100%;*/
}
.main-side__cont .tab-cont__item {
  float: left;
}
.main-side__cont .slider-ov {
  overflow: hidden;
  width: 260px;
  border-radius: 4px;
}
.main-side__cont .slider {
  position: relative;
  width: 100%;
  height: 248px;
}
.main-side__cont .slider-img,
.main-side__cont .slider-img a {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.main-side__cont .slider-img img {
  width: 100%;
  height: 100%;
}
.main-side__cont .slider-title {
  position: absolute;
  bottom: 24px;
  left: 0;
  width: 100%;
  height: 26px;
  line-height: 26px;
  background-color: rgba(0, 0, 0, .6);
}
.main-side__cont .slider-title p {
  color: #fff;
  padding-left: 10px;
}
.main-side__cont .slider-btn {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 24px;
  background-color: rgba(0, 0, 0, .8);
  font-size: 0;
  text-align: center;
}
.main-side__cont .slider-btn span {
  display: inline-block;
  width: 10px;
  height: 6px;
  margin: 9px 2px 0;
  background-color: #fff;
  border-radius: 5px;
  cursor: pointer;
}
.main-side__cont .slider-btn span.cur {
  width: 30px;
  background-color: #f25d8e;
}
.main-side__cont .slider-user {
  margin: 10px -12px 0 0;
}
/* tab-title */
.tab-title {
  float: left;
  padding-top: 18px;
  font-size: 0;
}
.tab-title a {
  position: relative;
  display: inline-block;
  font-size: 12px;
  height: 25px;
  line-height: 25px;
  margin-left: 14px;
}
.tab-title a:hover {}
.tab-title a.cur {
  color: #00a1d6;
  border-bottom: 1px solid #00a1d6;
}
.tab-title a.cur:after {
  position: absolute;
  left: 45%;
  bottom: 0;
  content: "";
  width: 0;
  height: 0;
  border-width: 3px;
  border-style: solid;
  border-color: transparent transparent #00a1d6 transparent;
}
/* side-select */
.side-select {
  position: relative;
  float: right;
  width: 55px;
  margin-top: 18px;
  border: solid 1px #ccd0d7;
  border-radius: 4px;
}
.side-select:hover {
  border: solid 1px #ccd0d7;
  border-bottom: none;
  border-radius: 4px 4px 0 0;
  box-shadow: rgba(0,0,0,0.16) 0 2px 4px;
}
.side-select span,
.side-select i {
  display: inline-block;
  line-height: 22px;
}
.side-select span {
  padding-left: 7px;
}
.side-select i {
  width: 12px;
  height: 6px;
  background: url(../images/page_icons.png) -475px -157px no-repeat;
}
/* main-rank */
.main-rank {
  float: left;
  width: 360px;
  padding-bottom: 15px;
}
.main-rank .item {
  height: 18px;
  margin-bottom: 20px;
}
.main-rank .item:last-child {
  margin: 0;
}
.main-rank .item a {
  overflow: hidden;
  height: 18px;
  line-height: 18px;
}
.main-rank .item i {
  float: left;
  width: 18px;
  height: 18px;
  line-height: 18px;
  margin-right: 7px;
  text-align: center;
  border-radius: 4px;
  color: #fff;
  background-color: #b8c0cc;
}
.main-rank .item i.n1,
.main-rank .item i.n2,
.main-rank .item i.n3 {
  background-color: #a37ae4;
}
.main-rank .item-one {
  height: 50px;
}
.main-rank .item-one a {
  height: 60px;
}
.main-rank .item-one img {
  float: left;
  width: 80px;
  height: 50px;
  margin-right: 5px;
  border-radius: 4px;
}
.main-rank .item-one div {
  float: right;
  width: 220px;
}
.main-rank .item-one .title {
  height: 36px;
  line-height: 18px;
  word-wrap: break-word;
  word-break: break-all;
}
.main-rank .item-one .mark {
  color: #99a2aa;
}
/* more */
.main-side__cont .more {
  position: relative;
  width: 100%;
  height: 24px;
  line-height: 24px;
  background-color: #e5e9ef;
  border-radius: 4px;
  text-align: center;
  color: #333;
}
.main-side__cont .more:hover {
  background-color: #ccd0d7;
}
.main-side__cont .more i {
  position: absolute;
  width: 20px;
  height: 22px;
  background: url(../images/page_icons.png) no-repeat -473px -211px;
}

/* ====== header ====== */
#header {
  position: relative;
  z-index: 999;
}
/* page_top */
#page_top {
  position: relative;
  box-shadow: 0px 5px 5px -5px #836FFF;
}
#page_top .bg-wrap {
  overflow: hidden;
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
}
#page_top .bg {
  position: absolute;
  top: -10px;
  width: 100%;
  height: 42px;

  filter: blur(5px);
  -webkit-filter: blur(5px);
}
#page_top .mask {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #FFF;
  
}
.header-top {
  position: relative;
  z-index: 2;
}
.header-top__nav {
  float: left;
  font-size: 0;
}
.header-top__nav .item {
  display: inline-block;
  position: relative;
}
.header-top__nav .item > a {
  height: 42px;
  line-height: 42px;
  text-align: center;
  padding: 0 12px;
  color: #000;
  font-size: 12px;
}
.header-top__nav .item > a:hover {
  background-color: rgba(255, 255, 255, .2);
}
.header-top__nav .item-home {}
.header-top__nav .item-home a {
  width: 50px;
  padding: 0 0 0 20px;
  background: url(../images/page_icons.png) no-repeat -845px -74px;
}
.header-top__user {
  float: right;
}
.header-top__user .login-box {
  float: left;
  margin-right: 10px;
  font-size: 0;
}
.header-top__user .login-box a,
.header-top__user .login-box span {
  display: inline-block;
}
.header-top__user .login-box a {
  display: inline-block;
  padding: 0 10px;
  height: 42px;
  line-height: 42px;
  color: #0;
  font-size: 12px;
}
.header-top__user .login-box span {
  height: 12px;
  margin-top: 16px;
  border-left: 1px solid #ccc4c4;
  vertical-align: top;
}
.header-top__user .login-box a:hover {
  background-color: rgba(255, 255, 255, .2);
}
.header-top__user .user-post {
  position: relative;
  float: left;
}
.header-top__user .user-post .link {
  width: 58px;
  height: 48px;
  text-align: center;
  line-height: 42px;
  color: #fff;
  background: url(../images/user_post.png) no-repeat;
}
.user-post__hover a.post:before {
  background-position: -444px -919px;
}
.user-post__hover a.manage:before {
  background-position: -444px -982px;
}
.user-post__hover a.create:before {
  background-position: -444px -1751px;
}
.header-hover {
  display: none;
}
.header-top__nav .item:hover .header-hover,
.header-top__user .user-post:hover .header-hover {
  display: block;
}
.game-center {
  display: none;
  position: absolute;
  width: 466px;
  height: 256px;
  background-color: #fff;
  border-radius: 0 0 4px 4px;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, .4);
  font-size: 12px;
}
.game-center .c {
  padding: 12px;
  padding-right: 0;
}
.game-center .fl {
  float: left;
  width: 252px;
}
.game-center .imgbox {
  position: relative;
  width: 240px;
  height: 128px;
  margin-bottom: 6px;
}
.game-center .imgbox img {
  width: 240px;
  height: 128px;
  border-radius: 4px;
}
.game-center .imgbox span {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 220px;
  padding: 0 10px;
  line-height: 30px;
  border-radius: 4px;
  color: #fff;
  background: url(../images/shadow.png) repeat-x;
}
.game-center .game-img {
  width: 264px;
  margin-left: -12px;
}
.game-center .game-img a {
  float: left;
  padding: 6px 12px;
}
.game-center .game-img a:hover {
  background-color: #e5e9ef;
}
.game-center .game-img img {
  display: block;
  width: 64px;
  height: 64px;
  border-radius: 12px;
}
.game-center .game-img span {
  display: block;
  text-align: center;
  line-height: 34px;
}
.game-center .game-list {
  width: 194px;
  padding-left: 6px;
  background: url(../images/game-center__shadow.png) no-repeat;
}
.game-center .game-list .title {
  position: relative;
  width: 100%;
  height: 26px;
  margin-bottom: 10px;
}
.game-center .game-list .title i {
  position: absolute;
  left: -6px;
  width: 96px;
  height: 29px;
  background: url(../images/game_center_title.png) no-repeat;
}
.game-center .game-list .title a {
  float: right;
  line-height: 26px;
  margin-right: 12px;
  color: #00a1d6;
}
.game-center .game-list .all {}
.game-center .game-list .all a {
  overflow: hidden;
  padding-left: 16px;
  line-height: 28px;
}
.game-center .game-list .all a:hover {
  color: #00a1d6;
  background-color: #e5e9ef;
}
#gameImg {
  position: absolute;
  left: 442px;
  bottom: 0;
  width: 220px;
  height: 220px;
  background-repeat: no-repeat;
}
.live-box {
  position: absolute;
  width: 466px;
  height: 260px;
  background-color: #fff;
  border-radius: 0 0 4px 4px;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, .4);
  font-size: 12px;
}
.live-box__c {
  padding: 20px;
}
.live-box .fl {
  margin-right: 20px;
}
.live-box .title {
  line-height: 16px;
  font-size: 14px;
  color: #ea759f;
}
.live-box .cont {
  width: 254px;
  height: 188px;
  margin-top: 5px;
  padding-top: 10px;
  border-right: 1px solid #eaeaea;
  font-size: 0;
}
.live-box .cont a {
  position: relative;
  display: inline-block;
  width: 64px;
  margin: 0 20px 12px 0;
}
.live-box .cont a img {
  display: block;
  width: 64px;
  height: 64px;
  margin-bottom: 7px;
  border-radius: 50%;
}
.live-box .cont a i {
  position: absolute;
  left: 0;
  top: 0;
  width: 64px;
  height: 64px;
  line-height: 64px;
  border-radius: 50%;
  color: #fff;
  background: rgba(0,0,0,.5);
  font-size: 15px;
  font-weight: 700;

  transform: scale(0);
  transition: transform .2s;
}
.live-box .cont a:hover i {
  transform: scale(1);
}
.live-box .cont a i:before {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-left: 8px;
  margin-right: 2px;
  border-radius: 50%;
  background-color: #ff699e;
}
.live-box .cont a p {
  width: 100%;
  line-height: 14px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  font-size: 12px;
  text-align: center;
}
.header-app {
  position: absolute;
  left: -20px;
  width: 259px;
  height: 172px;
  background: url(../images/app-qrcode__box.png) no-repeat center center;
}
.header-app i {
  display: block;
  width: 259px;
  height: 172px;
  background: url(../images/app-qrcode.png) no-repeat center 32px;
}
.user-post__hover {
  overflow: hidden;
  position: absolute;
  top: 42px;
  right: 0;
  width: 216px;
  height: 64px;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, .4);
  background-color: #fff;
  border-radius: 0 0 4px 4px;
}
.user-post__hover a {
  float: left;
  width: 72px;
  height: 64px;
  line-height: 30px;
  text-align: center;
  color: #f25d8e;
}
.user-post__hover a:before {
  content: "";
  display: block;
  width: 72px;
  height: 20px;
  margin-top: 14px;
  background: url(../images/page_icons.png) no-repeat;
}
